/*---Footer---*/
/*Pie de Pagina*/
.pie-pagina {
    width: 100%;
    background-color: #181818;
}

.pie-pagina .grupo-1 {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
    padding: 45px 0px;
}

.pie-pagina .grupo-1 .box figure {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pie-pagina .grupo-1 .box figure img {
    width: 250px;
}

.pie-pagina .grupo-1 .box h2 {
    color: #fff;
    margin-bottom: 25px;
    font-size: 20px;
}

.pie-pagina .grupo-1 .box p {
    color: #b4b4b4;
    margin-bottom: 10px;
    margin-top: 30px;

}

.pie-pagina .grupo-1 .red-social a {
    display: inline-block;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    margin-right: 10px;
    background-color: #333b;
    text-align: center;
    transition: all 300ms ease;
}

.pie-pagina .grupo-1 .red-social a:hover {
    transform: rotate(5deg) scale(1.1);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.pie-pagina .grupo-2 {
    background-color: #333b;
    padding: 15px 10px;
    text-align: center;
    color: #fff;
}

.pie-pagina .grupo-2 small {
    font-size: 15px;
}

@media screen and (max-width:800px) {
    .pie-pagina .grupo-1 {
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
        padding: 35px 0px;
    }
}